{
  "_id": "TraitDemQueue0053",
  "_key": "!items!TraitDemQueue0053",
  "name": "Queue",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 530000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué possède une queue suffisamment longue et puissante pour constituer une arme.</p><p><strong>Effet :</strong> Le Démon peut attaquer avec sa Queue une fois par tour en plus de son attaque normale. Dégâts : 1d4+6.</p>"
  }
}